BEAMS: [2212,2212]
BEAM_ENERGIES: [6500.,6500.]

SHOWER_GENERATOR: CSS

SCALES: METS
MEPS:
  CORE_SCALE: VAR{H_T2/16.}{H_T2/16.}{H_T2/4.} # 

TAGS:
  ANAME: Analysis
  
ANALYSIS_OUTPUT: Analysis_HT2scale/$(ANAME)

PROCESSES:
- 93 93 -> 93 93:
    Order: {QCD: 2, EW: 0}
    Enhance_Function: VAR{sqr(PPerp2(p[2]))}

SELECTORS:
  - FastjetFinder:
      Algorithm: antikt
      N: 2
      R: 0.4
      PTMin: 3
  - FastjetFinder:
      Algorithm: antikt
      N: 1
      R: 0.4
      PTMin: 6

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - ATLAS_2020_I1790256 
    - ATLAS_2020_I1808726 
    - ATLAS_2019_I1772062 
    - ATLAS_2019_I1740909 
    - ATLAS_2018_I1634970 
    - CMS_2021_I1972986  
    - MC_LESHOUCHES23
    - CMS_2021_I1920187:MODE=DIJET
    - ATLAS_2019_I1724098:MODE=DJ
    - ATLAS_2017_I1637587
    - CMS_2018_I1682495
    - ATLAS_2020_I1808726
    - ATLAS_2018_I1634970
    - ATLAS_2018_I1711114
    - ATLAS_2019_I1740909
    - ATLAS_2019_I1772062
    - ATLAS_2020_I1790256
    - CMS_2016_I1459051
    - CMS_2018_I1643640
    - CMS_2018_I1663452
    - CMS_2019_I1719955
    - MC_JETS
    - MC_KTSPLITTINGS
